import { Chain } from '@inkerlabs/sdk';
export declare const networks: {
    mainnet: {
        chainId: string;
        chainName: string;
        nativeCurrency: {
            symbol: string;
            decimals: number;
        };
        rpcUrls: string[];
        blockExplorerUrls: string[];
    };
    rinkeby: {
        chainId: string;
        chainName: string;
        nativeCurrency: {
            symbol: string;
            decimals: number;
        };
        rpcUrls: string[];
        blockExplorerUrls: string[];
    };
    polygon_mainnet: {
        chainId: string;
        chainName: string;
        nativeCurrency: {
            name: string;
            symbol: string;
            decimals: number;
        };
        rpcUrls: string[];
        blockExplorerUrls: string[];
    };
    polygon_mumbai: {
        chainId: string;
        chainName: string;
        nativeCurrency: {
            name: string;
            symbol: string;
            decimals: number;
        };
        rpcUrls: string[];
        blockExplorerUrls: string[];
    };
};
export declare const chainIds: {
    [key: string]: Chain;
};
export declare const defaultChains: string[];
